Nerfing Powerful Megalomaniacs
    Wondering what’s next for npm?Check out our public roadmap! »

    vk-api-scoped-methods

    1.0.2 • Public • Published

    vk-api-scoped-methods Build Status

    Hash of VK API (v5.37) methods that require correct scope and their scopes.

    Install

    $ npm install --save vk-api-scoped-methods
    

    Usage

    The module is just an instance of JavaScript Object, you can use it like this:

    var vkApiScopedMethods = require('vk-api-scoped-methods');
     
    vkApiScopedMethods['newsfeed.get'];
    //=> ['wall', 'friends']

    Related

    License

    MIT © Dmitriy Sobolev

    Install

    npm i vk-api-scoped-methods

    DownloadsWeekly Downloads

    3

    Version

    1.0.2

    License

    MIT

    Last publish

    Collaborators

    • avatar